@charset "gb2312";
body{ margin:0; padding:0;background:url(index_bg.jpg) #dad9de;}/*此处标签不要随意添加公用样式*/
img{border:0;}
div,span,p,h1,h2{ margin:0; padding:0;}/*此处标签不要随意添加公用样式*/
/*定义整体盒子宽度 也就是1003 960 780*/
#ggnr{width:950px;margin:0 auto;}
.ggy_pic01,.ggy_pic02,.ggy_pic03,.ggy_pic04,.ggy_pic05,.ggy_pic06,.ggy_pic07,.ggy_pic08,.ggy_pic09,.ggy_pic10,.ggy_pic11,.ggy_pic12,.ggy_pic13,.ggy_pic14,.ggy_pic15,.ggy_pic16,.ggy_pic17,.ggy_pic18,.ggy_pic19,.ggy_pic20,.ggy_pic21,.ggy_pic22,.ggy_pic23,.ggy_pic24,.ggy_pic25,.ggy_pic26,.ggy_pic27,.ggy_pic28,.ggy_pic29,.ggy_pic30,.top_flash,.ggy_links,.ggy_linksps{line-height:22px; font-size:14px;font-family:微软雅黑;position:relative; }
.ggy_lyb{font-family:宋体;color:#000;}/*此处标签不要随意添加公用样式*/
/*常用字体定义*/
.cuti{font-weight:bold;}
.hong{ color:#F00;}
.huang{ color:#ff0;}
.bai{ color:#fff;}
.a{text-indent:2em;}
/*隐藏文字公共样式*/
.yc{text-indent:-9999em;*text-indent:-9999em;overflow:hidden;}

/*广告排版*/
.top_flash{ position:relative;}
.top_flash .bg_flash{ position:absolute; width:950px; height:200px;z-index:1}
.top_flash .top_title{position:absolute; width:200px; height:20px;text-indent:-9999em;*text-indent:0;*line-height:9999em;overflow:hidden;z-index:2}

/*内容*/
.ggy_pic03 {background:url(index_03.jpg);height:193px;}
.ggy_pic06 {background:url(index_06.jpg);height:226px;}
.ggy_pic07 {background:url(index_07.jpg);height:185px;}
.ggy_pic08 {background:url(index_08.jpg);height:256px;}
.ggy_pic09 {background:url(index_09.jpg);height:246px;}
.ggy_pic10 {background:url(index_10.jpg);height:200px;}
.ggy_pic11 {background:url(index_11.jpg);height:237px;}
.ggy_pic12 {background:url(index_12.jpg);height:270px;}
.ggy_pic13 {background:url(index_13.jpg);height:193px;}
.ggy_pic14 {background:url(index_14.jpg);height:239px;}
.ggy_pic15 {background:url(index_15.jpg);height:198px;}
.ggy_pic16 {background:url(index_16.jpg);height:234px;}
.ggy_pic17 {background:url(index_17.jpg);height:192px;}
.ggy_pic18 {background:url(index_18.jpg);height:260px;}
.ggy_pic19 {background:url(index_19.jpg);height:237px;}
.ggy_pic20 {background:url(index_20.jpg);height:206px;}
.ggy_pic21 {background:url(index_21.jpg);height:232px;}
.ggy_pic22 {background:url(index_22.jpg);height:243px;}
.ggy_pic23 {background:url(index_23.jpg);height:206px;}
.ggy_pic24 {background:url(index_24.jpg);height:199px;}
.ggy_pic25 {background:url(index_25.jpg);height:230px;}
.ggy_pic26 {background:url(index_26.jpg);height:500px;}
.ggy_pic27 {background:url(index_27.jpg);height:155px;}


/*滚图*/
.ggy_gd1 {background:url(index_12.jpg);height:256px;position:relative;}
.ggy_gd2 {background:url(index_25.jpg);height:230px;position:relative;}
.ggy_gd1 img{ padding-right:7px;}
.ggy_gd2 img{ padding-right:7px;}

/*留言板*/
.ggy_lyb {background:url(index_26.jpg);height:500px;position:relative;}
.ggy_lyb .ggy_txt{
	position:absolute;
	width:730px;
	height:380px;
	font-size:12px;
	font-family:宋体;
	left: 197px;
	top: 5px;
}

/*联系方式*/
.ggy_links {background:url(index_27.jpg);height:155px;}
.ggy_linksps {background:url(ps_27.jpg);height:164px; text-indent:-9999em;}/*配送*/

.ggy_pic03 .txt1{
	width: 210px;
	height: 158px;
	position: absolute;
	left: 611px;
	top: 13px;
}
.ggy_pic04 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic05 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic05 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic06 .txt1{
	width: 431px;
	height: 97px;
	position: absolute;
	left: 86px;
	top: 131px;
}
.ggy_pic06 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic07 .txt1{
	width: 424px;
	height: 93px;
	position: absolute;
	left: 85px;
	top: 101px;
}
.ggy_pic07 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic08 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic08 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic09 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic09 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic10 .txt1{
	width: 598px;
	height: 107px;
	position: absolute;
	left: 317px;
	top: 59px;
	font-size:14px;
}
.ggy_pic10 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic11 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic11 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic12 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic12 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic13 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic13 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic14 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic14 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic15 .txt1{
	width: 230px;
	height: 143px;
	position: absolute;
	left: 74px;
	top: 33px;
}
.ggy_pic15 .txt2{
	width: 231px;
	height: 141px;
	position: absolute;
	left: 362px;
	top: 34px;
}
.ggy_pic15 .txt3{
	width: 240px;
	height: 138px;
	position: absolute;
	left: 662px;
	top: 34px;
}

.ggy_pic16 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic16 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic17 .txt1{
	width: 234px;
	height: 153px;
	position: absolute;
	left: 77px;
	top: 33px;
}
.ggy_pic17 .txt2{
	width: 229px;
	height: 154px;
	position: absolute;
	left: 366px;
	top: 33px;
}

.ggy_pic18 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic18 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic19 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic19 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic20 .txt1{
	width: 220px;
	height: 81px;
	position: absolute;
	left: 101px;
	top: 7px;
}
.ggy_pic20 .txt2{
	width: 221px;
	height: 85px;
	position: absolute;
	left: 100px;
	top: 125px;
}
.ggy_pic20 .txt3{
	width: 221px;
	height: 75px;
	position: absolute;
	left: 380px;
	top: 125px;
}
.ggy_pic20 .txt4{
	width: 217px;
	height: 82px;
	position: absolute;
	left: 385px;
	top: 4px;
}

.ggy_pic21 .txt1{
	width: 221px;
	height: 94px;
	position: absolute;
	left: 99px;
	top: 53px;
}
.ggy_pic21 .txt2{
	width: 220px;
	height: 103px;
	position: absolute;
	left: 379px;
	top: 50px;
}

.ggy_pic22 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic22 .txt2{width:100px; height:100px; position:absolute;}

.ggy_pic23 .txt1{
	width: 522px;
	height: 49px;
	position: absolute;
	left: 408px;
	top: 145px;
}
.ggy_pic23 .txt2{
	width: 510px;
	height: 37px;
	position: absolute;
	left: 413px;
	top: 84px;
}
.ggy_pic23 .txt3{
	width: 517px;
	height: 54px;
	position: absolute;
	left: 416px;
	top: 19px;
}

.ggy_pic24 .txt1{
	width: 478px;
	height: 63px;
	position: absolute;
	left: 124px;
	top: 133px;
}
.ggy_pic24 .txt2{
	width: 487px;
	height: 54px;
	position: absolute;
	left: 119px;
	top: 69px;
}
.ggy_pic24 .txt3{
	width: 489px;
	height: 56px;
	position: absolute;
	left: 118px;
	top: 6px;
}
.ggy_pic25 .txt1{width:100px; height:100px; position:absolute;}
.ggy_pic25 .txt2{width:100px; height:100px; position:absolute;}

.ggy_links .ggy_dz{
	position:absolute;
	width:167px;
	height:20px;
	text-indent:-9999em;
	left: 553px;
	top: 118px;
}
